FORUMS

Problem with ilauncher!!

317 posts
Thanks Meter: 24
 
By diecast, Senior Member on 24th June 2014, 10:40 AM
Post Reply Subscribe to Thread Email Thread
Hey guys i have a problem with ilauncher! I cannot install the higher version of 3.1.4! The latest is 3.2.4 and when i try to install says that the app cannot be installed! Although 3.1.4 works fine!

I am on Art runtime! Any help?

Στάλθηκε από το XT1032 μου χρησιμοποιώντας Tapatalk
 
 
24th June 2014, 07:59 PM |#2  
Itachitops's Avatar
Senior Member
Flag Santo André, SP (São Paulo)
Thanks Meter: 18
 
More
I think that app is not compatible with ART only Dalvik
The Following User Says Thank You to Itachitops For This Useful Post: [ View ]
25th June 2014, 08:28 PM |#3  
diecast's Avatar
OP Senior Member
Thanks Meter: 24
 
More
Quote:
Originally Posted by Itachitops

I think that app is not compatible with ART only Dalvik

oh ok thx

Στάλθηκε από το XT1032 μου χρησιμοποιώντας Tapatalk
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools
Display Modes